<button mat-raised-button color="primary" aria-label="Edit" (click)="onCreateTask()">
  <mat-icon>add</mat-icon>
  Task
</button>
<nav mat-tab-nav-bar mat-align-tabs="center">
  <a
    mat-tab-link
    *ngFor="let link of links"
    [routerLink]="link.route"
    (click)="activeLink = link.route[0]"
    [active]="activeLink === link.route[0]"
  >
    {{ link.title }}
  </a>
</nav>
<router-outlet></router-outlet>
